﻿@{
    ViewBag.NomePagina = "Dossiê";
}
@Html.Partial("~/Views/Paginas/CadastroCRM/Partials/_IndexStyle.cshtml")

@* NOME CAMINHO PÁGINA *@
<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Dossiê
    </span>
</div>
<div id="divPesquisa">
    @* FILTROS *@
    <div class="campos-holder">
        <i class="material-icons">search</i>
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtCodCliente" type="text" class="ctrl-filtro numerico" maximo="10" placeholder="Código..." style="width: 15%;" />
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtRazaoSocial" type="text" class="ctrl-filtro" maximo="100" placeholder="Razão Social..." />
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtNumCgcEmpPes" type="text" class="ctrl-filtro cnpj" maximo="14" placeholder="CNPJ..." />
        <i class="material-icons">more_vert</i>
        @Html.Partial("~/Views/Partials/Select2GrupoEconomico.cshtml", new Select2GrupoEconomicoViewModel() { idControleSelect2 = "selGrpEco", idControleInput = "txtGrpEco", tipoPesquisa = true, ativo = true, clasColSelect = "col-lg-2 nopaddingright nopaddingleft" })
        <i class="material-icons">more_vert</i>
        <select id="ddlCliTgv" class="form-control" style="width: 25%;">
            <option value="0" selected="selected">Cliente TGV...</option>
            <option value="1">SIM</option>
            <option value="2">NÃO</option>
        </select>
        <i class="material-icons">more_vert</i>
        <select id="ddlStatusCliTgv" class="form-control" style="width: 35%;">
            <option value="0" selected="selected">Status Cliente...</option>
            <option value="1">EM IMPLANTAÇÃO</option>
            <option value="2">ATIVO</option>
            <option value="3">SUSPENSO</option>
            <option value="4">CANCELADO</option>

            <option value="5">VENDA GANHA</option>
            <option value="6">VENDA PERDIDA</option>
            <option value="7">NEGOCIAÇÃO</option>
            <option value="8">CONTRATO ENVIADO</option>
            <option value="9">AGUARDANDO APROVAÇÃO</option>
            <option value="10">DESCONTO APROVADO</option>
            <option value="11">DESCONTO REJEITADO</option>
            <option value="12">N/D</option>
        </select>
        <i class="material-icons">more_vert</i>
        <button class="btn btn-success" id="btnPesquisarTela" style="border-bottom-right-radius: 0; border-top-right-radius: 0;">
            Pesquisar
        </button>
    </div>
    @* GRID *@
    <div class="dataTables_consulta">
        <div id="grdCrmContainer"></div>
    </div>
</div>
<!-- Cadastro CRM -->
<div id="divCRM" style="display:none;">
    @* Tab de telas // Antes eram botões *@
    @*O HREF das ancoras abaixo referenciam qual a tela a ser renderizada e o ID é para lógica no jQuery*@
    <div class="col-lg-12" style="display:flex;margin-top:5px;padding-left:9px;">
        <ul class="tabHeader nav nav-tabs" role="tablist">
            <li class="nav-item" style="margin-right:2px;">
                <a class="nav-link active" id="dropDadosCliente" href="#dropDadosCliente" data-toggle="tab" aria-expanded="true" aria-selected="true">Dados Cliente</a>
            </li>
            <li class="nav-item" style="margin-right:2px;">
                <a class="nav-link" id="dropContato" href="#divContato" data-toggle="tab" aria-expanded="false" aria-selected="false">Contatos</a>
            </li>
            <li class="nav-item" style="margin-right:2px;">
                <a class="nav-link" id="dropGrupoEconomico" href="#dropGrupoEconomico" aria-expanded="false" data-toggle="tab" aria-selected="false">Grupo Economico</a>
            </li>
            <li class="nav-item" style="margin-right:2px;">
                <a class="nav-link" id="dropEstrutura" href="#dropEstrutura" aria-expanded="false" data-toggle="tab" aria-selected="false">Estrutura Comercial</a>
            </li>
            <li class="nav-item" style="margin-right:2px;">
                <a class="nav-link" id="dropAnotacao" href="#dropAnotacao" aria-expanded="false" data-toggle="tab" aria-selected="false">Anotações</a>
            </li>
            <li class="nav-item" style="margin-right:2px;">
                <a class="nav-link" id="dropCestaProduto" href="#dropCestaProduto" aria-expanded="false" data-toggle="tab" aria-selected="false">Cesta Produtos</a>
            </li>
            <li class="nav-item" style="margin-right:2px;">
                <a class="nav-link" id="dropTitulos" href="#dropTitulos" aria-expanded="false" data-toggle="tab" aria-selected="false">Titulos</a>
            </li>
            <li class="nav-item" style="margin-right:2px;">
                <a class="nav-link" id="dropRecusroCli" href="#dropRecusroCli" aria-expanded="false" data-toggle="tab" aria-selected="false">Recurso Cliente</a>
            </li>
            <li class="nav-item" style="margin-right:2px;">
                <a class="nav-link" id="dropServicosCli" href="#dropServicosCli" aria-expanded="false" data-toggle="tab" aria-selected="false">Serviço(s) Cliente</a>
            </li>
        </ul>
    </div>
    <div class="tgv-cabecalho-container-Dossie">
        <div class="col-lg-3" style="padding-top:10px;">
            <strong class="strong-min-tgv">Cliente:</strong><span id="txtCodigoCliente"></span><span id="txtNomeCliente"></span>
        </div>
        <div class="col-lg-3" style="padding-top:10px;">
            <strong class="strong-min-tgv">CNPJ:</strong>  <span id="txtCnpjCliente"></span>
        </div>
        <div class="col-lg-3" style="padding-top:10px;">
            <strong class="strong-min-tgv">Status:</strong> <span id="txtStatus"></span>
        </div>
        <div class="col-lg-3" style="padding-top:10px;">
            <strong class="strong-min-tgv">Status Martins:</strong> <span id="txtStatusMartins"></span>
        </div>
    </div>
</div>

@*Estrutura dos menus do dropdownmenu*@
<div class="body" id="divDadosCliente" style="display:none;">
    @* Tab de Dados do cliente *@
    <div class="tab-content" id="divDadosCliente">
        <div class="body">
            <div class="tab-pane fade show active" id="dropDadosCliente" role="tabpanel">
                <form id="frmDadosCliente" novalidate="novalidate">
                    <div class="tgv-crud-container-DadosCliente tgv-mat-closer">
                        <div class="row paddingbottom">
                            <div class="col-md-2">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Tipo Endereço:</strong>
                                </label>
                                <div class="tgv-select-material">
                                    <select id="DdlTipEnd" name="DdlTipEnd" class="form-control">
                                        <option value="0" selected>VENDA</option>
                                        <option value="1">ENTREGA</option>
                                        <option value="2">FISCAL</option>
                                        <option value="3">COBRANÇA</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-1"></div>
                            <div class="col-md-3" id="divGrupoEconomicoLink">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Grupo Econômico:</strong>
                                </label>
                                <a href="#" onclick="abreAbaGrupoEconomico();"><input type="text" class="mdl-textfield__input icone" readonly id="txtGrupoEconomico" name="txtGrupoEconomico"></a>
                            </div>
                        </div>
                        <div class="row paddingbottom">
                            <div class="col-md-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Endereço:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtEnderecoCli" name="txtEnderecoCli">
                                <label class="mdl-textfield__label" for="txtEnderecoCli"></label>
                            </div>
                            <div class="col-md-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Bairro:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtBairroCli" name="txtBairroCli">
                                <label class="mdl-textfield__label" for="txtBairroCli"></label>
                            </div>
                            <div class="col-md-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Cidade/Estado:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtNomCidEstCli" name="txtNomCidEstCli">
                                <label class="mdl-textfield__label" for="txtNomCidEstCli"></label>
                            </div>
                            <div class="col-md-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Cep:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtCepCli" name="txtCepCli">
                                <label class="mdl-textfield__label" for="txtCepCli"></label>
                            </div>
                        </div>
                        <div class="row paddingbottom">
                            <div class="col-md-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Segmento:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtSegmentoCli" name="txtSegmentoCli">
                                <label class="mdl-textfield__label" for="txtSegmentoCli"></label>
                            </div>
                            <div class="col-lg-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Unidade de Negócio:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtUnidadeCli" name="txtUnidadeCli">
                                <label class="mdl-textfield__label" for="txtUnidadeCli"></label>
                            </div>
                            <div class="col-lg-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Canal:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtCanalCli" name="txtCanalCli">
                                <label class="mdl-textfield__label" for="txtCanalCli"></label>
                            </div>
                            <div class="col-lg-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Atividade:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtAtividadeCli" name="txtAtividadeCli">
                                <label class="mdl-textfield__label" for="txtAtividadeCli"></label>
                            </div>
                        </div>
                        <div class="row paddingbottom">
                            <div class="col-lg-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">IE:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtIeCli" name="txtIeCli">
                                <label class="mdl-textfield__label" for="txtIeCli"></label>
                            </div>
                            <div class="col-lg-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Qtde Caixa:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtQtdeCaixaCli" name="txtQtdeCaixaCli">
                                <label class="mdl-textfield__label" for="txtQtdeCaixaCli"></label>
                            </div>
                            <div class="col-lg-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Área Venda:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtAreaVendaCli" name="txtAreaVendaCli">
                                <label class="mdl-textfield__label" for="txtAreaVendaCli"></label>
                            </div>
                            <div class="col-lg-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Área Deposito:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtAreaDepositoCli" name="txtAreaDepositoCli">
                                <label class="mdl-textfield__label" for="txtAreaDepositoCli"></label>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Forma de Pagamento:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtFormaPagamentoCli" name="txtFormaPagamentoCli">
                                <label class="mdl-textfield__label" for="txtFormaPagamentoCli"></label>
                            </div>
                            <div class="col-lg-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Banco:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtBancoCli" name="txtBancoCli">
                                <label class="mdl-textfield__label" for="txtBancoCli"></label>
                            </div>
                            <div class="col-lg-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Agência:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtAgenciaCli" name="txtAgenciaCli">
                                <label class="mdl-textfield__label" for="txtAgenciaCli"></label>
                            </div>
                            <div class="col-lg-3">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Conta Corrente:</strong>
                                </label>
                                <input type="text" class="mdl-textfield__input camponaoeditavel" readonly id="txtContaCorrenteCli" name="txtContaCorrenteCli">
                                <label class="mdl-textfield__label" for="txtContaCorrenteCli"></label>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <div class="tgv-crud-container-pagamento tgv-mat-closer" id="divFormaPagamento">
        <form id="frmFormaPagamento" novalidate="novalidate">
            <div class="body">
                <div class="row paddingtop">
                    <div class="col-md-3">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Forma de Pagamento:</strong>
                        </label>
                        <div class="tgv-select-material">
                            <select id="ddlTipoPagamento" name="ddlTipoPagamento" class="form-control limparTooltipChange" disabled>
                                <option selected="selected" value="-1">Selecione</option>
                                <option value="1">DEBITO EM CONTA</option>
                                <option value="0">BOLETO</option>
                                <option value="2">TRANSFERÊNCIA</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-lg-2">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Banco:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield">
                            <input class="mdl-textfield__input limparTooltipKeyDown" readonly id="txtBanco" name="txtBanco" type="text">
                            <label class="mdl-textfield__label" for="txtBanco"></label>
                        </div>
                    </div>
                    <div class="col-lg-2">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Agência:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield">
                            <input class="mdl-textfield__input limparTooltipKeyDown numerico" readonly maximo="4" id="txtAgencia" name="txtAgencia" type="text">
                            <label class="mdl-textfield__label" for="txtAgencia"></label>
                        </div>
                    </div>
                    <div class="col-lg-1">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Dígito:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield">
                            <input class="mdl-textfield__input limparTooltipKeyDown numerico" readonly maximo="1" id="txtDigitoAG" name="txtDigitoAG" type="text">
                            <label class="mdl-textfield__label" for="txtDigitoAG"></label>
                        </div>
                    </div>
                    <div class="col-lg-2">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Conta Corrente:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield">
                            <input class="mdl-textfield__input limparTooltipKeyDown numerico" readonly maximo="9" id="txtContaCorrente" name="txtContaCorrente" type="text">
                            <label class="mdl-textfield__label" for="txtContaCorrente"></label>
                        </div>
                    </div>
                    <div class="col-lg-1">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Dígito:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield">
                            <input class="mdl-textfield__input limparTooltipKeyDown numerico" readonly maximo="1" id="txtDigitoCC" name="txtDigitoCC" type="text">
                            <label class="mdl-textfield__label" for="txtDigitoCC"></label>
                        </div>
                    </div>
                    <div class="col-lg-1" style="align-self: center;">
                        <span>
                            <button id="btnSalvarFormaPagto" type="button" class="btn btn-success" style="visibility:hidden">
                                <i class="fa fa-pencil-square-o">&nbsp;</i>
                                Salvar
                            </button>
                        </span>
                    </div>
                </div>
            </div>
        </form>
    </div>
</div>
<div class="body" style="display:none" id="divContato">
    <form id="frmContatosCliente" novalidate="novalidate">
        <div class="tgv-crud-container tgv-mat-closer" style="margin-top:1px;">
            <div class="portlet-body">
                <div class="tabbable-custom" style="padding-left:8px">
                    <div class="col-lg-12 nopaddingleft nopaddingright" style="display:flex">
                        <ul class="nav nav-tabs" id="tbsMdlCad">
                            <li class="nav-item">
                                <a href="#tab_1" id="btnTelefonesTgv" data-toggle="tab" class="nav-link active show" data-tab="svc" aria-expanded="false"> Telefones</a>
                            </li>
                            <li class="nav-item">
                                <a href="#tab_2" id="btnTelefonesTelevendas" data-toggle="tab" class="nav-link" data-tab="ant" aria-expanded="false" style="margin-left: 2px;"> Contatos Televendas </a>
                            </li>
                        </ul>
                    </div>
                    <div class="tab-content">
                        <div class="tab-pane fade active in" id="tab_1">
                            <div class="body">
                                <div class="dataTables_modificado dataTables_personalizadocontato">
                                    <div id="grdCadastroContatoGeralContainer"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade active in" id="tab_2">
                        <div class="body">
                            <div id="divContatosTelevendas" class="dataTables_modificado dataTables_personalizadocontato">
                                <div id="grdContatosTelevendasContainer"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </form>
</div>
<div class="body" style="display:none" id="divGrupoEconomico">
    <div class="tgv-crud-container tgv-mat-closer" style="margin-top:1px;">
        <div class="body paddingbottom">
            <form id="frmClientes" novalidate="novalidate">
                <div class="dataTables_modal">
                    <div id="grdCadastroClientesContainer"></div>
                </div>
            </form>
        </div>
        <div class="row">
            <div class="col-lg-12 nopadding" style="display:flex" id="divFatAgp">
                <div class="col-lg-3">
                    <label for="input-text-1">
                        <strong class="strong-min-tgv">Grupo Econômico:</strong>
                    </label>
                    <strong class="strong-min-tgv"></strong> <span id="txtGrupoEconomicoGrid"></span>
                </div>
                <div class="col-lg-2">
                    <label for="input-text-1">
                        <strong class="strong-min-tgv">Fat. Agrupado:</strong>
                    </label>
                    <strong class="strong-min-tgv"></strong> <span id="txtFatAgr"></span>
                </div>
                <div class="col-lg-4">
                    <label for="input-text-1">
                        <strong class="strong-min-tgv">Loja Centralizadora:</strong>
                    </label>
                    <strong class="strong-min-tgv"></strong> <span id="txtCodigoClienteGrpFat"></span><span id="txtNomeClienteGrpFat"></span>
                </div>
                <div class="col-lg-3">
                    <strong class="strong-min-tgv">CNPJ:</strong>  <span id="txtCnpjClienteGrpFat"></span>
                </div>
            </div>
        </div>
        <div class="dataTables_modificado">
            <div id="grdCadastroClientesGrupoEconomicoContainer"></div>
        </div>
    </div>
</div>
<div class="body" style="display:none" id="divEstrutura">
    <form id="frmEstrutura" novalidate="novalidate">
        <div class="tgv-cabecalho-container" style="margin-bottom:0px;">
            <div class="col-md-6 titulo-tela">
                <strong class="strong-cabecalho-tgv">Martins</strong>
            </div>
        </div>
        <div class="tgv-crud-container tgv-mat-closer" style="margin-top:1px;">
            <div class="dataTables_modificado">
                <div id="grdEstruturaMartinsContainer"></div>
            </div>
        </div>
        <div class="tgv-cabecalho-container" style="margin-bottom:0px;">
            <div class="col-md-6 titulo-tela">
                <strong class="strong-cabecalho-tgv">Tribanco</strong>
            </div>
        </div>
        <div class="tgv-crud-container tgv-mat-closer" style="margin-top:1px;">
            <div class="dataTables_modificado">
                <div id="grdEstruturaTribancoContainer"></div>
            </div>
        </div>
        <div class="tgv-cabecalho-container" style="margin-bottom:0px;">
            <div class="col-md-6 titulo-tela">
                <strong class="strong-cabecalho-tgv">Tricard</strong>
            </div>
        </div>
        <div class="tgv-crud-container tgv-mat-closer" style="margin-top:1px;">
            <div class="dataTables_modificado">
                <div id="grdEstruturaTricardContainer"></div>
            </div>
        </div>
        <div class="tgv-cabecalho-container" style="margin-bottom:0px;">
            <div class="col-md-6 titulo-tela">
                <strong class="strong-cabecalho-tgv">Adquirência</strong>
            </div>
        </div>
        <div class="tgv-crud-container tgv-mat-closer" style="margin-top:1px;">
            <div class="dataTables_modificado">
                <div id="grdEstruturaAdquirenciaContainer"></div>
            </div>
        </div>
    </form>
</div>
<div class="body" style="display:none;" id="divAnotacao">
    <div class="tgv-cabecalho-container tgv-mat-closer nopaddingtop nopaddingbottom">
        <div class="campos-holder" style="width:100%;">
            <i class="material-icons">search</i>
            <i class="material-icons">more_vert</i>
            @Html.Partial("~/Views/Partials/Select2Consultores.cshtml", new Select2ConsultoresViewModel() { idControleSelect2 = "selConFil", idControleInput = "txtConFil", clasColSelect = " ", margintopSel = "width: 25%", ativo = true, mensagem = "'Responsavel'", multiplo = false })
            <i class="material-icons">more_vert</i>
            <select id="ddlTipAntFil" class="form-control" style="width: 15%;">
                <option value="0" selected="selected">Tipo...</option>
                <option value="1">INDICAÇÃO</option>
                <option value="2">NEGOCIAÇÃO</option>
                <option value="3">ACEITE</option>
                <option value="4">DESCONTO</option>
                <option value="5">GESTAO CONTAS</option>
                <option value="10">DOSSIÊ</option>
                <option value="11">COBRANÇA</option>
            </select>
            <i class="material-icons">more_vert</i>
            <div class="input-daterange" style="width: 15%;">
                <div class="input-daterange input-daterangedmy" style="display:flex;">
                    <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                    <input id="txtAgendamentoFil" name="txtAgendamentoFil" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Agendamento" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
                    <label class="mdl-textfield__label" for="txtAgendamentoFil"></label>
                </div>
            </div>
            <i class="material-icons">more_vert</i>
            <div class="input-daterange" style="width: 15%;">
                <div class="input-daterange input-daterangedmy" style="display:flex;">
                    <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                    <input id="txtDataCriacaoFil" name="txtDataCriacaoFil" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Data Criação" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
                    <label class="mdl-textfield__label" for="txtDataCriacaoFil"></label>
                </div>
            </div>
            <i class="material-icons">more_vert</i>
            <button class="btn btn-success" id="btnPesquisarAnotacao" style="width:20%;border-bottom-style:none !important;">
                Pesquisar
            </button>
        </div>
    </div>
    <div class="tgv-crud-container tgv-mat-closer">
        <form id="frmAnotacao" novalidate="novalidate">
            <div class="body">
                <div class="row paddingtop">
                    <div class="col-lg-3">
                        <div class="form-group select2mtv limparTooltipChange">
                            @Html.Partial("~/Views/Partials/Select2MotivosContatos.cshtml", new Select2MotivosContatosViewModel() { idControleSelect2 = "selMtvAnt", idControleInput = "TxtMtvAnt", ativo = true, margintopSel = "margin-top: 6px;" })
                        </div>
                    </div>
                    <div class="col-lg-2">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Agendamento:</strong>
                        </label>
                        <div class="col-lg-12" style="display: flex; padding-left: 0px;">
                            <div class="mdl-textfield mdl-js-textfield">
                                <div class="input-daterange input-daterangedmy">
                                    <div class="form-group filtro">
                                        <input id="txtDatAnt" name="txtDatAnt" data-required="1" type="text" class="mdl-textfield__input datedmy limparTooltipChange" placeholder="Data">
                                        <label class="mdl-textfield__label" for="txtDatAnt"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="mdl-textfield mdl-js-textfield" style="padding-left:10px;">
                                <div class="input-daterange input-timerangedmy">
                                    <div class="form-group filtro">
                                        <input id="txtHoraAnt" name="txtHoraAnt" data-required="1" type="text" class="mdl-textfield__input timedmy limparTooltipChange" placeholder="Hora">
                                        <label class="mdl-textfield__label" for="txtHoraAnt"></label>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-1 nopaddingleft">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Intenção:</strong>
                        </label>
                        <div class="tgv-select-material">
                            <select id="ddlIntencao" class="form-control limparTooltipChange">
                                <option selected value="0">0</option>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                                <option value="6">6</option>
                                <option value="7">7</option>
                                <option value="8">8</option>
                                <option value="9">9</option>
                                <option value="10">10</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row paddingleft">
                    <div class="col-lg-6">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Observação:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield">
                            <textarea id="txtDesObsAnt" name="txtDesObsAnt" auto-height="true" rows="5" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000"></textarea>
                            <label class="mdl-textfield__label" for="txtDesObsAnt"></label>
                        </div>
                    </div>
                    <div class="col-md-1 nopadding" style="margin-top: 39px;">
                        <button id="btnInserirAnotacao" type="button" class="btn btn-sm btn-success">
                            <i class="fa fa-arrow-down">&nbsp;</i>Inserir
                        </button>
                    </div>
                </div>
                <div id="divAnt" style="width: 99.5%;"></div>
            </div>
        </form>
    </div>
</div>
<div class="body" style="display:none;" id="divCestaProdutos">
    <div class="tgv-crud-container tgv-mat-closer" style="margin-top:1px;">
        <div class="dataTables_modificado">
            <div id="grdCestaProdutoClienteContainer"></div>
        </div>
    </div>
</div>
<div class="body" style="display:none" id="divTitulos">
    <div class="tgv-crud-container tgv-mat-closer" style="margin-top:1px;">
        <div class="dataTables_modificado dataTables_personalizadotitulos">
            <div id="grdNotasFiscaisContainer"></div>
        </div>
    </div>
</div>
<div class="body" style="display:none" id="divRecursoCliente">
    <div class="tgv-crud-container tgv-mat-closer" style="margin-top:1px;">
        <div class="dataTables_modificado dataTables_personalizadotitulos">
            <div id="grdRecusrosClienteContainer"></div>
        </div>
    </div>
</div>
<div class="body" style="display:none" id="divServicosCliente">
    <form id="frmServCliente" novalidate="novalidate">
        <div class="tgv-cabecalho-container" style="margin-bottom:0px;">
            <div class="col-md-6 titulo-tela">
                <strong class="strong-cabecalho-tgv">Serviços Ativos</strong>
            </div>
        </div>
        <div class="tgv-crud-container tgv-mat-closer" style="margin-top:1px;">
            <div class="dataTables_modificado dataTables_personalizadotitulos">
                <div id="grdServicosAtivosContainer"></div>@* Alterar id*@
            </div>
        </div>

        <div class="tgv-cabecalho-container" style="margin-bottom:0px;">
            <div class="col-md-6 titulo-tela">
                <strong class="strong-cabecalho-tgv">Serviços Encerrados</strong>
            </div>
        </div>
        <div class="tgv-crud-container tgv-mat-closer" style="margin-top:1px;">
            <div class="dataTables_modificado">
                <div id="grdServicosEncerradosContainer"></div>
            </div>
        </div>

        <div class="tgv-cabecalho-container" style="margin-bottom:0px;">
            <div class="col-md-6 titulo-tela">
                <strong class="strong-cabecalho-tgv">Histórico SDM</strong>
            </div>
        </div>
        <div class="tgv-crud-container tgv-mat-closer" style="margin-top:1px;">
            <div class="dataTables_modificado">
                <div id="grdHistoricoSdmContainer"></div>
            </div>
        </div>
    </form>
</div>
@* HIDDENS *@
<input id="txtCodigoClienteHid" name="txtCodigoClienteHid" type="text" style="display:none">
<input id="txtddlStatusFil" name="txtddlStatusFil" type="text" style="display:none">
<input id="txtNumCgcEmpFil" name="txtNumCgcEmpFil" type="text" style="display:none">
<input id="txtCodigoGrpEcoHid" name="txtCodigoGrpEcoHid" type="text" style="display:none">
<input id="txtBancoHid" name="txtBancoHid" type="text" style="display:none">
<input id="txtAgenciaHid" name="txtAgenciaHid" type="text" style="display:none">
<input id="txtDigitoAGHid" name="txtDigitoAGHid" type="text" style="display:none">
<input id="txtContaCorrenteHid" name="txtContaCorrenteHid" type="text" style="display:none">
<input id="txtDigitoCCHid" name="txtDigitoCCHid" type="text" style="display:none">
<div class="row tgv-button-toolbar" style="display: none; justify-content: center;" id="divBtnCRM">
    <button id="btnFecharCrm" type="button" class="btn btn-danger">
        <i class="fa fa-arrow-left">&nbsp;</i>
        Voltar
    </button>
</div>
<div id="modalContato" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-body">
                @Html.Partial("~/Views/Paginas/Contato/CadastroContato/Partials/_IndexCadastro.cshtml")
            </div>
            @Html.Partial("~/Views/Paginas/Contato/CadastroContato/Partials/_IndexScript.cshtml")
        </div>
    </div>
</div>
@Html.Partial("~/Views/Paginas/CadastroCRM/Partials/_IndexScript.cshtml")
